Subject: bug#3075: 23.0.92; umlaut

From: Kenichi Handa <[email-masked]>
Date: Fri, 24 Apr 2009 16:26:28 +0900

In article <[email-masked]>, Andreas Roehler <[email-masked]> writes:

> got some irritation from am entry in my .bashrc

> setfont suse12x22

> Strange enough, with this entry and calling a new
> emacs from within an emacs shell, I got tall letters
> with correct umlauts in same dimension.

> Not so, starting Emacs from a common shell/konsole.

> From there I derive, Emacs must read that bash-entry...

??? I have no idea why that setfont command affects Emacs'
font selection.

> Now its commented out

> # setfont suse12x22

> Bug remains.

> Will attach a screen-shot.

Are you sure that you ran Emacs as this?

> Please try this:
> 
> % EMACS_FONT_LOG=1 emacs -Q -fn 'arial-18'

The screen shot shows the buffer name "arial-18".  I suspect
that you forget "-fn".

---
Kenichi Handa
[email-masked]